Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.8 veröffentlicht (17.10.16)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
Problem mit Theme in Version 1.2.12
#11
Kuck mal ins eMail fach. Ist hoffentlich angekommen.

godotpc(at)hotmail(punkt)de
Gruß Manuel
Bitte erst die Suche und die Doku benutzen.
Zitieren
#12
Das Problem ist folgendes: Die Datei ist kein gültiges XML-Dokument. Der Grund dafür ist vermutlich ein vom Hoster eingefügter Werbecode:
Code:
</noscript>
<div style="text-align: center;"><div style="position:relative; top:0; margin-right:auto;margin-left:auto; z-index:99999">
<!--This site is hosted by Whooked Free Hosting. Visit Whooked.com-->
</div></div>
Wenn du diesen Teil aus der Datei entfernst lässt sich das Theme auch importieren.

Gruß,
Michael
[Bild: banner.png]
Support erfolgt NUR im Forum!
Bitte gelöste Themen als "erledigt" markieren.
Beiträge mit mangelhafter Rechtschreibung/Grammatik werden kommentarlos gelöscht.
Zitieren
#13
Und wie schauts mit meinem Problem aus?......

Ich bin da am verzweifeln. ich hab einfach die rechte nicht etwas zu erstellen.....kann doch nicht war sein....und das nur in diesem Theme....ich will es aber unbedingt behalten denn es hat ja immer funktioniert. bis zum update eben.

Edit: Meine Rechte als Admin habe ich noch alle. Ich kann auch Themen bearbeiten(schließen, zusammenfügen).....Die Inlinebearbeitung geht auch. Ich kann nur wie gesagt keine Posts/Threads erstellen. Meien signatur zb kann ich auch nicht ändern. Sobald ich dann auf speichern drück kommt diese Meldung eben:

Falscher Authorisierungscode. Greifst du auf diese Funktion auf übliche Weise zu? Bitte gehe zurück und versuche es erneut.
Zitieren
#14
Hast du denn das hier mal versucht?
Michael schrieb:Ohne Garantie (mach bitte vorher ein Datenbankbackup): Lade den Ordner "install" wieder hoch und führe das Upgradeskript aus. Wähle als Ursprungsversion 1.2.11.

Gruß,
Michael
[Bild: banner.png]
Support erfolgt NUR im Forum!
Bitte gelöste Themen als "erledigt" markieren.
Beiträge mit mangelhafter Rechtschreibung/Grammatik werden kommentarlos gelöscht.
Zitieren
#15
Also Michael als erstes muss ich mal sagen, dass ich dich liebe^^Big Grin. Ne spaß aber der Support hier ist echt klasse. Hat alles funktioniert.

Und dir würde ich vorschlagen, dass du das machst, was Michael gesagt hat. Ich hatte auch mal diesen Fehler und konnte mein Profil nicht mehr ändern. Keine Avatare hochladen und nicht posten etc. Nachdem ich das Skript durchgeführt habe, ging alles wieder.
Gruß Manuel
Bitte erst die Suche und die Doku benutzen.
Zitieren
#16
Nee hab ich net.....ich wollt scho fast kein update machen. aus angst vor datenverlust....ich bin noch nicht grad der profi bei sowas und will da nix falsch machen.......das müsste doch was andres sein oder?......das theme habe ich nochmal einzeln installiert und es funktioniert wirklich alles......außer daten senden ... da müsste doch in nem template was falsch sein oder?
Zitieren
#17
Das ist richtig. Das Upgradeskript führt die nötigen Änderungen in den Templates durch.

Gruß,
Michael
[Bild: banner.png]
Support erfolgt NUR im Forum!
Bitte gelöste Themen als "erledigt" markieren.
Beiträge mit mangelhafter Rechtschreibung/Grammatik werden kommentarlos gelöscht.
Zitieren
#18
Ich habs selber raus bekommen.......wird zwar ein stück dauern aber in den tmepletes in denen es nicht geht fehlt diese zeile hier:

<form action="newthread.php" method="post" enctype="multipart/form-data" name="input">
<input type="hidden" name="my_post_key" value="{$mybb->post_code}" />

Somit wird ja nicht übermittelt wer man ist und kann nicht posten...hab ich da recht?
Zitieren
#19
Das ist richtig. Genau diese Änderungen nimmt das Upgradeskript vor.

Gruß,
Michael
[Bild: banner.png]
Support erfolgt NUR im Forum!
Bitte gelöste Themen als "erledigt" markieren.
Beiträge mit mangelhafter Rechtschreibung/Grammatik werden kommentarlos gelöscht.
Zitieren
#20
Geh in den ACP-->Database Tools-->Backup Database

Dann klcikst du auf "Select All" um alle deine Tabellen zu markieren und lädst das backup runter.
Dann löscht du die 'lock' datei via FTP von dem "install" Ordner und machst dann das:

http://www.deine.domain/forumordner/install/upgrade.php

Nimmst die nötigen Schritte vor und fertig.
Du wirst sehen, alles wird noch da sein. Wenn nicht hast du ja dein Backup.

(Sorry das die Angaben in Englisch sind, aber ich benutze halt die engl. Version des MyBB)
Gruß Manuel
Bitte erst die Suche und die Doku benutzen.
Zitieren